WordPress Related Posts 2.6.1 - Cross-Site Request Forgery

Affects Plugin

fixed in version 2.7.2

References

CVE 2013-3476

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 6602
Verified No
WPVDB ID 6820

Timeline

Publicly Published 2014-08-01 (almost 6 years ago)
Added 2014-08-01 (almost 6 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin